/* HTML ELEMENTS */

body, input[type=submit] {
  font: normal normal 13px/18px Helvetica, Arial, sans-serif;
  color: #333;
}

body {
  background: #EDEDED url(../images/bg_site.png) repeat-x 0px 130px;
  padding-bottom: 40px;
}

a:link, a:visited, a:active , a:hover{
  color: #00568e;
  text-decoration: none;
}

h1, #main-heading {
  font-size: 36px;
  line-height: 34px;
  font-weight: normal;
  font-family: tahoma;
  margin-bottom: 25px;
}

h1 a:link, #main-heading a:link, h1 a:visited, #main-heading a:visited, h1 a:active, #main-heading a:active {
  color: #000;
}

h1 a:hover, #main-heading a:hover {
  color: #000;
  text-decoration: underline;
}

h2 {
  font-size: 22px;
  line-height: 24px;
  font-weight: normal;
}

h3 {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
}

h4 {
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 15px;
}

.divider{
  background: url(../images/divider.png) repeat-x 0 50%;
  padding: 20px 0;
}

/* STRUCTURE */

.container_12 .grid_4, .container_12 .grid_8, .container_12 .grid_12 {
  margin-left: 0;
  margin-right: 0;
}

.container_12 .grid_6{
  width: 450px;
  padding-bottom: 30px;
  padding-top: 15px;
}


/* HEADER */
#header-wrapper {
  background: #fff;
  border-bottom: 3px solid #797979;
}
#header {
  border-bottom: 10px solid #FFCC00;
  height: 130px;
}
#logo {
  padding-top: 35px;
}

#wrapper {
  background: #fff;
}

#banner{
  background: url(../images/banner.png) no-repeat;
  width: 960px;
  height: 329px;
  position: relative;
}

#meta-heading {
  display: none;
}

h1#site-name, div#site-name {
  font-size: 50px;
  line-height: 85px;
  width: 700px;
  height: 95px;
  float: right;
  text-align: right;
  font-weight: normal;
}

#site-name a:link, #site-name a:visited, #site-name a:active {
  color: #000;
}

#site-name a:hover {
  color: #000;
  text-decoration: none;
}

#slogan {
  width: 510px;
  color: #fff;
  position: absolute;
  bottom: 25px;
  right: 20px;
  font-size: 15px;
  line-height: 20px;
  font-family: arial;
}


/* BREADCRUMBS */
div.breadcrumbs {
  margin: -60px 0 0 -20px;
}
div.breadcrumbs ul {
    float: left;
    font-size: 11px;
    list-style: none outside none;
    margin: 0px;
    padding: 0;
    border-top: 2px solid #9e9e9e;
    border-bottom: 2px solid #9e9e9e;
}
div.breadcrumbs li {
    background-color: #6C6C6C;
    float: left;
    height: 22px;
    margin: 0 0 0 -7px;
    padding-left: 20px;
}
div.breadcrumbs a {
    background-color: #6C6C6C;
    color: #FFFFFF;
    float: left;
    line-height: 22px;
    padding: 0 20px 0 0;
    text-decoration: none;
}
div.breadcrumbs a:hover {
    text-decoration: underline;
}
div.breadcrumbs li.first a, div.breadcrumbs li.first span {
    background: url("../images/icon-home.png") no-repeat scroll 15px 4px transparent;
    padding-left: 40px;
}
div.breadcrumbs li.last {
    background: url("../images/breadcrumb-between-first-second.png") no-repeat scroll left top #9E9E9E;
    color: #FFFFFF;
}
div.breadcrumbs li.first {
    background: none repeat scroll 0 0 #6C6C6C;
    margin-left: 0;
    padding: 0;
}
div.breadcrumbs li.first.last {
    background: url("../images/breadcrumb-home-icon.png") no-repeat scroll 15px 4px #6C6C6C;
}
div.breadcrumbs li.last span {
    background: url("../images/breadcrumb-after-second.png") no-repeat scroll right center transparent;
    display: block;
    line-height: 24px;
    margin: -1px -7px 0 0;
    padding-right: 20px;
}
div.breadcrumbs li.first.last span {
    background: url("../images/breadcrumb-after-first.png") no-repeat scroll right center transparent;
}


/* FRONT PAGE */
#main {
  background: url(../images/bg_grey.png) repeat-x 0 -35px;
  padding: 80px 20px 20px;
}
#main.home {
  padding: 30px 20px;
}
#main.home h2{
  margin-top: 10px;
}
#main h2 {
  font-family: tahoma;
  font-size: 30px;
  margin-bottom: 20px;
}
#main p {
  margin: 10px 0;
}

.video-details {
  padding: 20px 0;
  display: none;
}
.video-details.active{
  display: block;
}
.video-details  a{
  padding: 5px 40px 5px 15px;
  background: #272425 url(../images/yellow-arrow.png) no-repeat top right;
  color: #fff;
  line-height: 50px;
}
.video-details  a:hover{
  text-decoration: underline;
}

span.author{
  font-size: 1.1em;
  color: #006094;
}
span.department{
  font-size: 1em;
  color: #006094;
}

/* Sidebar */

ul.see-also {
  list-style-type: none;
  list-style-image: none;
}
.see-also li {
  list-style-type: none;
  list-style-image: none;
  position: relative;
  margin: 0 4px 4px 0;
  font-size: 13px;
  float: left;
}
.see-also li.omega {
  margin-right: 0;
}
.see-also li  a{
  display: block;
}
.see-also span {
  position: absolute;
  bottom: 0px;
  left: 0;
  display: block;
  padding: 0 0 0 20px; 
  width: 127px;
  height: 40px;
  line-height: 40px;
  font-weight: bold;
  background: #000 url(../images/yellow-cross.png) no-repeat 5px 15px;
  color: #FFCB00;
  opacity: 0.8;
  filter: alpha(opacity=80)
}
.see-also span.long {
  line-height: 13px;
  padding-top: 5px;
  height: 35px;
}
.see-also a.active span,
.see-also a:hover span {
  background: #FFCB00 url(../images/black-cross.png) no-repeat 5px 15px;
  color: #000;
  text-decoration: none;
}

.pullquote{
  padding: 100px 20px 0 20px;
  font-size: 32px;
  line-height: 1em;
  color: #666;
  font-family: tahoma, "Times new roman";
}


/* Footer */
#footer {
  background: #272425 url(../images/bg_grey.png) repeat-x;
  padding-top: 35px;
}
#footer-main {
  background: #272425;
  color: #858585;
  position: relative;
  border-bottom: 5px solid #fc0;
  font-size: 11px;
  line-height: 16px;
  padding: 20px;
  width: 920px;
}

#footer-right {
  float: right;
  width: 160px;
}

#footer-links {
  list-style-type: none;
}

#footer-links li {
  display: block;
  float: left;
}

#footer-links a {
  display: block;
  padding: 0 10px;
  border-left: 1px solid #fc0;
}

#footer-links li.first a {
  padding-left: 0;
  border-left: 0;
}

#footer-links a:link, #footer-links a:visited, #footer-links a:active {
  color: #fc0;
}

#footer-links a:hover {
  color: #fc0;
  text-decoration: underline;
}

p#back-to-top {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background: transparent url(../images/back-to-top-arrow.png) 70px 0 no-repeat;
  width: 86px;
  font-weight: bold;
}

p#back-to-top a:link, p#back-to-top a:visited, p#back-to-top a:active {
  color: #fff;
}

p#back-to-top a:hover {
  color: #fff;
  text-decoration: underline;
}
